local assets =
{
	Asset( "ANIM", "anim/broccoli.zip" ),
	Asset( "ANIM", "anim/ghost_broccoli_build.zip" ),
}

local skins =
{
	normal_skin = "broccoli",
	ghost_skin = "ghost_broccoli_build",
}

local base_prefab = "broccoli"

local tags = {"BROCCOLI", "CHARACTER"}

return CreatePrefabSkin("broccoli_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})